@media only screen and (min-width: 1441px){
    .row-menu li a{
        font-size: 18px;
    }
}

@media only screen and (min-width: 1921px){
    .left-border:after,
    .right-border:after{
        width: 100px;
    }

    .et_fullwidth_nav #main-header .container{
        padding-left: 100px;
        padding-right: 100px;
    }

    .bottom-border:after{
        height: 100px;
    }

    .header .header__bar .button-book{
        left: 100px;
    }

    .header__toggle-open{
        right: 100px;
    }
}

@media only screen and (max-width: 1920px){
    .left-border:after,
    .right-border:after{
        width: 4vw;
    }

    .et_fullwidth_nav #main-header .container{
        padding-left: 4vw;
        padding-right: 4vw;
    }

    .bottom-border:after{
        height: 4vw;
    }
}

@media only screen and (max-width: 980px){
	
	.header__bar{
		padding-left: 30px;
		padding-right: 30px;
	}

    .tab__slide .tab__img{
        padding-right: 0;
    }

    .tab__slide .tab__text{
        padding-left: 0;
        padding-right: 0;
    }

    .tab__slide .tab__img, 
    .tab__slide .tab__text{
        width: 100%;
        height: auto;
        float: none;
    }

    #award-wrapper{
        padding: 70px 0 40px;
    }

    #award-wrapper h4{
        font-size: 18px !important;
    }

    #menu-footer-menu li{
        font-size: 14px;
        margin-right: 0;
        float: left;
        text-align: left;
        width: calc((100% - 30px)/2);
    }

    .menu-last .sub-menu{
        padding-left: 0 !important;
    }

    .btn-book.menu-first{
        display: none !important;
    }

    .btn-book-mobile{
        border: 1px solid #fff;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        width: auto;
        margin-top: 40px;
        text-align: center !important;
        padding: 0px 20px;
    }

    #main-header #mobile_menu.et_mobile_menu li a{
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .menu-last .sub-menu:before{
        content: none !important;
    }

    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {    
        z-index: 9999;
    }
    
    #et-top-navigation {    
        padding-right: 5px;
    }

    .et_header_style_split .et_menu_container .mobile_menu_bar{
        top: -55px;
        right: -8px;
    }

    .select_page{
        display: none !important;
    }

    .et_header_style_split #main-header .mobile_nav{
        background: transparent;
    }

    .et_header_style_split #et_mobile_nav_menu{
        margin-top: 0 !important;
    }

    .logo_container{
        text-align: left !important;
    }

    #logo{
        width: 120px !important;
        max-width: 120px !important;
        max-height: 60px !important;
    }

    #et-top-navigation{
        padding-top: 0 !important;
        height: 0;
    }

    .btn-book-mobile a{
        padding-top: 10px !important;
        padding-bottom: 12px !important;
    }

    .left-border:after,
    .right-border:after{
        width: 5vw;
    }

    .et_fullwidth_nav #main-header .container{
        padding-left: 0;
        padding-right: 0;
    }

    .bottom-border:after{
        height: 5vw;
    }

    .esg-filters.esg-singlefilters{
        margin-bottom: 40px !important;
    }

    .esg-content > .eg-made-blog-item-element-1{
        font-size: 20px !important;
        line-height: 1.4em !important;
    }

    .single-post #content-area h1.entry-title{
        font-size: 32px;
    }

    .row-menu{
        display: none;
    }

    .nextend-arrow.nextend-arrow-next,
    .nextend-arrow.nextend-arrow-previous{
        top: 25% !important;
    }

}

@media only screen and (min-width: 768px) and (max-width: 980px){
    #award-wrapper h2{
        font-size: 32px !important;
    }

    #nav_menu-4{
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 767px){
	
	.pum-container{
		min-width: auto !important;
		max-width: calc(100% - 60px) !important;
	}
	
	.pum-content.popmake-content{
		line-height: 1.5em !important;
		padding-right: 15px;
	}

    #award-wrapper h2{
        font-size: 28px !important;
    }

    #text-4{
        display: none;
    }

    #mobile_menu{
        padding-top: 110px !important;
    }

    .scrollbar{
        height: auto;
    }

    .flex__column--center .et_pb_text_inner br{
        display: none !important;
    }

    .made-blog-filter .esg-filterbutton{
        padding-right: 30px !important;
    }

    .made-form .gform_button{
        line-height: 1em !important;
    }

    .esg-content > .eg-made-blog-item-element-1 > span{
        min-height: auto !important;
    }

    .tab__slide .et_pb_tabs_controls li{
        margin-bottom: 5px;
        margin-right: 0 !important;
    }

}

@media only screen and (min-width: 981px){
    #top-menu-nav{
        width: 100%;
    }

    .btn-book-mobile{
        display: none !important;
    }

    .header__bar{
        display: none !important;
    }
}

@media only screen and (max-width: 1024px){
    .list__inline ul li{
        display: block;
        padding: 10px 0;
        border: 1px solid #E1E1E1;
    }

    .list__inline ul li:not(:last-child){
        border-bottom: none;
    }
}

@media only screen and (min-width: 768px){
    #text-6{
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){

}

@media only screen and (min-width: 481px)  {
    #mobile_menu {    
        width: 334px;
        margin-left: calc(100% - 296px);
    }
}
  
@media only screen and (max-width: 480px)  {
    #mobile_menu {    
        width: 290px;    
        margin-left: calc(100% - 250px);
    }
}